Bug 978514 - [RFE] PCI passthrough libvirt implementation
[RFE] PCI passthrough libvirt implementation
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
Unspecified Unspecified
medium Severity unspecified
: Upstream M3
: 4.0
Assigned To: Russell Bryant
David Ripton
: FutureFeature, OtherQA
Depends On:
Blocks: RHOS40RFE
  Show dependency treegraph
Reported: 2013-06-26 13:58 EDT by Russell Bryant
Modified: 2016-04-26 14:47 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Support for PCI passthrough has been added to Compute, exposing a host's physical PCI devices directly to an instance. Consequently, instances can be given access to a host's physical PCI devices.
Story Points: ---
Clone Of:
Last Closed: 2013-12-19 19:10:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mlopes: needinfo-

Attachments (Terms of Use)

  None (edit)
Comment 6 Stephen Gordon 2013-10-08 15:20:48 EDT
Do the notes here appear consistent with the final implementation?:


If so this should be enough to get initial QE and Documentation efforts going - pending resourcing obviously.
Comment 7 Russell Bryant 2013-10-08 16:29:18 EDT
Yes.  I just checked with one of the authors and he confirmed that page is accurate.
Comment 11 Scott Lewis 2013-12-13 09:41:29 EST
Adding FutureFeatures to RHOS 4 feature tracker
Comment 14 errata-xmlrpc 2013-12-19 19:10:58 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.